Subject: bug#69097: [PATCH] Add 'kill-region-or-word' command

From: Sean Whitton <[email-masked]>
Date: Mon, 02 Sep 2024 07:36:05 +0100

Hello,

On Sun 01 Sep 2024 at 08:06pm GMT, Philip Kaludercic wrote:

> Ping.  I am not sure how to proceed on this patch.  IIRC the issue was
> that the notion of a word differs in Emacs and in Bash.  I am still in
> favour of utilising Emacs's definition, as it remains more useful
> for some given major mode and the fact that it is easier to implement.

Please take a look at my longer message.  I don't think it has been
addressed.

-- 
Sean Whitton